msgid ""
msgstr ""
"Project-Id-Version: Bookshelf Slider 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-05-28 16:39-0300\n"
"PO-Revision-Date: 2012-05-28 16:40-0300\n"
"Last-Translator: Sergio <srvalle@gmail.com>\n"
"Language-Team: Sergio Valle <srvalle@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _e;__;_x\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Language: English\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../bookshelf-slider.php:67
#: ../bookshelf-slider__BACKUP_query_posts.php:59
msgid "Create Shortcode Page"
msgstr ""

#: ../bookshelf-slider.php:67
#: ../bookshelf-slider__BACKUP_query_posts.php:59
msgid "Create Shortcode"
msgstr ""

#: ../bookshelf-slider.php:70
#: ../bookshelf-slider__BACKUP_query_posts.php:62
msgid "Bookshelf General Settings Page"
msgstr ""

#: ../bookshelf-slider.php:70
#: ../bookshelf-slider__BACKUP_query_posts.php:62
msgid "BS General Settings"
msgstr ""

#: ../bookshelf-slider.php:80
#: ../bookshelf-slider__BACKUP_query_posts.php:72
msgid "Bookshelf Product Options"
msgstr ""

#: ../bookshelf-slider.php:312
#: ../bookshelf-slider__BACKUP_query_posts.php:299
msgid "Thumbnail Image URL"
msgstr ""

#: ../bookshelf-slider.php:318
#: ../bookshelf-slider__BACKUP_query_posts.php:305
msgid "Thumbnail Width"
msgstr ""

#: ../bookshelf-slider.php:318
#: ../bookshelf-slider.php:324
#: ../bookshelf-slider__BACKUP_query_posts.php:305
#: ../bookshelf-slider__BACKUP_query_posts.php:311
msgid "Required"
msgstr ""

#: ../bookshelf-slider.php:324
#: ../bookshelf-slider__BACKUP_query_posts.php:311
msgid "Thumbnail Height"
msgstr ""

#: ../bookshelf-slider.php:330
#: ../bookshelf-slider__BACKUP_query_posts.php:317
msgid "Product Type"
msgstr ""

#: ../bookshelf-slider.php:331
#: ../bookshelf-slider__BACKUP_query_posts.php:318
msgid "Book"
msgstr ""

#: ../bookshelf-slider.php:332
#: ../bookshelf-slider__BACKUP_query_posts.php:319
msgid "Magazine"
msgstr ""

#: ../bookshelf-slider.php:334
#: ../bookshelf-slider__BACKUP_query_posts.php:321
msgid "Dvd"
msgstr ""

#: ../bookshelf-slider.php:335
#: ../bookshelf-slider__BACKUP_query_posts.php:322
msgid "Cd"
msgstr ""

#: ../bookshelf-slider.php:336
#: ../bookshelf-slider.php:1348
#: ../bookshelf-slider__BACKUP_query_posts.php:323
#: ../bookshelf-slider__BACKUP_query_posts.php:1332
msgid "None"
msgstr ""

#: ../bookshelf-slider.php:342
#: ../bookshelf-slider__BACKUP_query_posts.php:329
msgid "Open in Popup (Lightbox)"
msgstr ""

#: ../bookshelf-slider.php:352
#: ../bookshelf-slider__BACKUP_query_posts.php:339
msgid "Product Target URL"
msgstr ""

#: ../bookshelf-slider.php:395
#: ../bookshelf-slider__BACKUP_query_posts.php:382
msgid "Display Bookshelf Slider Products"
msgstr ""

#: ../bookshelf-slider.php:396
#: ../bookshelf-slider__BACKUP_query_posts.php:383
msgid "Bookshelf Widget"
msgstr ""

#: ../bookshelf-slider.php:403
#: ../bookshelf-slider__BACKUP_query_posts.php:390
msgid "Bookshelf"
msgstr ""

#: ../bookshelf-slider.php:439
#: ../bookshelf-slider.php:1382
#: ../bookshelf-slider__BACKUP_query_posts.php:426
#: ../bookshelf-slider__BACKUP_query_posts.php:1366
msgid "Title"
msgstr ""

#: ../bookshelf-slider.php:440
#: ../bookshelf-slider__BACKUP_query_posts.php:427
msgid "Button Titles (Text)"
msgstr ""

#: ../bookshelf-slider.php:441
#: ../bookshelf-slider__BACKUP_query_posts.php:428
msgid "Button Icons (Text)"
msgstr ""

#: ../bookshelf-slider.php:442
#: ../bookshelf-slider.php:981
#: ../bookshelf-slider__BACKUP_query_posts.php:429
#: ../bookshelf-slider__BACKUP_query_posts.php:965
msgid "Bookshelf Width"
msgstr ""

#: ../bookshelf-slider.php:442
#: ../bookshelf-slider.php:982
#: ../bookshelf-slider__BACKUP_query_posts.php:429
#: ../bookshelf-slider__BACKUP_query_posts.php:966
msgid "Allowed percentage value. e.g. 100%"
msgstr ""

#: ../bookshelf-slider.php:443
#: ../bookshelf-slider.php:988
#: ../bookshelf-slider__BACKUP_query_posts.php:430
#: ../bookshelf-slider__BACKUP_query_posts.php:972
msgid "Bookshelf Height"
msgstr ""

#: ../bookshelf-slider.php:444
#: ../bookshelf-slider.php:995
#: ../bookshelf-slider__BACKUP_query_posts.php:431
#: ../bookshelf-slider__BACKUP_query_posts.php:979
msgid "Margin Left"
msgstr ""

#: ../bookshelf-slider.php:445
#: ../bookshelf-slider.php:1002
#: ../bookshelf-slider__BACKUP_query_posts.php:432
#: ../bookshelf-slider__BACKUP_query_posts.php:986
msgid "Product Title Text Color"
msgstr ""

#: ../bookshelf-slider.php:446
#: ../bookshelf-slider.php:1009
#: ../bookshelf-slider__BACKUP_query_posts.php:433
#: ../bookshelf-slider__BACKUP_query_posts.php:993
msgid "Product Title BG Color"
msgstr ""

#: ../bookshelf-slider.php:447
#: ../bookshelf-slider.php:1016
#: ../bookshelf-slider__BACKUP_query_posts.php:434
#: ../bookshelf-slider__BACKUP_query_posts.php:1000
msgid "Product Margin"
msgstr ""

#: ../bookshelf-slider.php:448
#: ../bookshelf-slider.php:1071
#: ../bookshelf-slider__BACKUP_query_posts.php:435
#: ../bookshelf-slider__BACKUP_query_posts.php:1055
msgid "Buttons Margin"
msgstr ""

#: ../bookshelf-slider.php:450
#: ../bookshelf-slider.php:1078
#: ../bookshelf-slider__BACKUP_query_posts.php:437
#: ../bookshelf-slider__BACKUP_query_posts.php:1062
msgid "Buttons Align"
msgstr ""

#: ../bookshelf-slider.php:457
#: ../bookshelf-slider.php:1091
#: ../bookshelf-slider__BACKUP_query_posts.php:444
#: ../bookshelf-slider__BACKUP_query_posts.php:1075
msgid "Slide Duration"
msgstr ""

#: ../bookshelf-slider.php:457
#: ../bookshelf-slider.php:471
#: ../bookshelf-slider.php:1092
#: ../bookshelf-slider.php:1117
#: ../bookshelf-slider__BACKUP_query_posts.php:444
#: ../bookshelf-slider__BACKUP_query_posts.php:458
#: ../bookshelf-slider__BACKUP_query_posts.php:1076
#: ../bookshelf-slider__BACKUP_query_posts.php:1101
msgid "Milliseconds"
msgstr ""

#: ../bookshelf-slider.php:459
#: ../bookshelf-slider.php:1098
#: ../bookshelf-slider__BACKUP_query_posts.php:446
#: ../bookshelf-slider__BACKUP_query_posts.php:1082
msgid "Slide Easing"
msgstr ""

#: ../bookshelf-slider.php:471
#: ../bookshelf-slider.php:1116
#: ../bookshelf-slider__BACKUP_query_posts.php:458
#: ../bookshelf-slider__BACKUP_query_posts.php:1100
msgid "Arrow Duration"
msgstr ""

#: ../bookshelf-slider.php:473
#: ../bookshelf-slider.php:1123
#: ../bookshelf-slider__BACKUP_query_posts.php:460
#: ../bookshelf-slider__BACKUP_query_posts.php:1107
msgid "Arrow Easing"
msgstr ""

#: ../bookshelf-slider.php:486
#: ../bookshelf-slider.php:1141
#: ../bookshelf-slider__BACKUP_query_posts.php:473
#: ../bookshelf-slider__BACKUP_query_posts.php:1125
msgid "Video Width / Height"
msgstr ""

#: ../bookshelf-slider.php:491
#: ../bookshelf-slider.php:1153
#: ../bookshelf-slider__BACKUP_query_posts.php:478
#: ../bookshelf-slider__BACKUP_query_posts.php:1137
msgid "Iframe Width / Height"
msgstr ""

#: ../bookshelf-slider.php:495
#: ../bookshelf-slider.php:1023
#: ../bookshelf-slider__BACKUP_query_posts.php:482
#: ../bookshelf-slider__BACKUP_query_posts.php:1007
msgid "Show Product Title"
msgstr ""

#: ../bookshelf-slider.php:501
#: ../bookshelf-slider.php:1035
#: ../bookshelf-slider__BACKUP_query_posts.php:488
#: ../bookshelf-slider__BACKUP_query_posts.php:1019
msgid "Show Title in Popup"
msgstr ""

#: ../bookshelf-slider.php:507
#: ../bookshelf-slider.php:1047
#: ../bookshelf-slider__BACKUP_query_posts.php:494
#: ../bookshelf-slider__BACKUP_query_posts.php:1031
msgid "Show Selected Title"
msgstr ""

#: ../bookshelf-slider.php:513
#: ../bookshelf-slider.php:1059
#: ../bookshelf-slider__BACKUP_query_posts.php:500
#: ../bookshelf-slider__BACKUP_query_posts.php:1043
msgid "Show Icons"
msgstr ""

#: ../bookshelf-slider.php:520
#: ../bookshelf-slider__BACKUP_query_posts.php:507
msgid "Choose the Categories and Order"
msgstr ""

#: ../bookshelf-slider.php:558
#: ../bookshelf-slider.php:1204
#: ../bookshelf-slider__BACKUP_query_posts.php:545
#: ../bookshelf-slider__BACKUP_query_posts.php:1188
msgid "Exclude Products"
msgstr ""

#: ../bookshelf-slider.php:558
#: ../bookshelf-slider.php:1205
#: ../bookshelf-slider__BACKUP_query_posts.php:545
#: ../bookshelf-slider__BACKUP_query_posts.php:1189
msgid "Product ID comma-separated"
msgstr ""

#: ../bookshelf-slider.php:856
#: ../bookshelf-slider__BACKUP_query_posts.php:840
msgid "Bookshelf General Settings"
msgstr ""

#: ../bookshelf-slider.php:857
#: ../bookshelf-slider__BACKUP_query_posts.php:841
msgid " Saved."
msgstr ""

#: ../bookshelf-slider.php:864
#: ../bookshelf-slider__BACKUP_query_posts.php:848
msgid "Choose Skin"
msgstr ""

#: ../bookshelf-slider.php:875
#: ../bookshelf-slider__BACKUP_query_posts.php:859
msgid "Image Resize Script"
msgstr ""

#: ../bookshelf-slider.php:885
#: ../bookshelf-slider__BACKUP_query_posts.php:869
msgid "Bookshelf Script"
msgstr ""

#: ../bookshelf-slider.php:888
#: ../bookshelf-slider__BACKUP_query_posts.php:872
msgid "Open in the Header"
msgstr ""

#: ../bookshelf-slider.php:889
#: ../bookshelf-slider__BACKUP_query_posts.php:873
msgid "Open in the Footer"
msgstr ""

#: ../bookshelf-slider.php:895
#: ../bookshelf-slider__BACKUP_query_posts.php:879
msgid "Popup Content Style"
msgstr ""

#: ../bookshelf-slider.php:906
#: ../bookshelf-slider.php:1225
#: ../bookshelf-slider__BACKUP_query_posts.php:890
#: ../bookshelf-slider__BACKUP_query_posts.php:1209
msgid "Save Changes"
msgstr ""

#: ../bookshelf-slider.php:959
#: ../bookshelf-slider__BACKUP_query_posts.php:943
msgid "Bookshelf Shortcode Options"
msgstr ""

#: ../bookshelf-slider.php:960
#: ../bookshelf-slider__BACKUP_query_posts.php:944
msgid "Settings Saved."
msgstr ""

#: ../bookshelf-slider.php:967
#: ../bookshelf-slider__BACKUP_query_posts.php:951
msgid "Button Titles"
msgstr ""

#: ../bookshelf-slider.php:974
#: ../bookshelf-slider__BACKUP_query_posts.php:958
msgid "Button Icons"
msgstr ""

#: ../bookshelf-slider.php:1165
#: ../bookshelf-slider__BACKUP_query_posts.php:1149
msgid "Choose the Categories"
msgstr ""

#: ../bookshelf-slider.php:1221
#: ../bookshelf-slider__BACKUP_query_posts.php:1205
msgid "Save Changes. After copy and paste the shortcode below in a Post or Page"
msgstr ""

#: ../bookshelf-slider.php:1241
#: ../bookshelf-slider__BACKUP_query_posts.php:1225
msgid "List Bookshelf Products"
msgstr ""

#: ../bookshelf-slider.php:1242
#: ../bookshelf-slider__BACKUP_query_posts.php:1226
msgid "List Bookshelf Product"
msgstr ""

#: ../bookshelf-slider.php:1243
#: ../bookshelf-slider__BACKUP_query_posts.php:1227
msgid "Add Product"
msgstr ""

#: ../bookshelf-slider.php:1244
#: ../bookshelf-slider__BACKUP_query_posts.php:1228
msgid "Add Bookshelf Product"
msgstr ""

#: ../bookshelf-slider.php:1245
#: ../bookshelf-slider__BACKUP_query_posts.php:1229
msgid "Edit Bookshelf Products"
msgstr ""

#: ../bookshelf-slider.php:1246
#: ../bookshelf-slider__BACKUP_query_posts.php:1230
msgid "Edit Bookshelf Product"
msgstr ""

#: ../bookshelf-slider.php:1247
#: ../bookshelf-slider__BACKUP_query_posts.php:1231
msgid "New Bookshelf Product"
msgstr ""

#: ../bookshelf-slider.php:1248
#: ../bookshelf-slider__BACKUP_query_posts.php:1232
msgid "View Bookshelf Product"
msgstr ""

#: ../bookshelf-slider.php:1249
#: ../bookshelf-slider__BACKUP_query_posts.php:1233
msgid "Search Bookshelf"
msgstr ""

#: ../bookshelf-slider.php:1250
#: ../bookshelf-slider__BACKUP_query_posts.php:1234
msgid "No Bookshelf product found"
msgstr ""

#: ../bookshelf-slider.php:1251
#: ../bookshelf-slider__BACKUP_query_posts.php:1235
msgid "No Bookshelf product found in Trash"
msgstr ""

#: ../bookshelf-slider.php:1286
#: ../bookshelf-slider.php:1323
#: ../bookshelf-slider.php:1384
#: ../bookshelf-slider__BACKUP_query_posts.php:1270
#: ../bookshelf-slider__BACKUP_query_posts.php:1307
#: ../bookshelf-slider__BACKUP_query_posts.php:1368
msgid "Bookshelf Categories"
msgstr ""

#: ../bookshelf-slider.php:1287
#: ../bookshelf-slider__BACKUP_query_posts.php:1271
msgid "Bookshelf Category"
msgstr ""

#: ../bookshelf-slider.php:1288
#: ../bookshelf-slider__BACKUP_query_posts.php:1272
msgid "Search Bookshelf Category"
msgstr ""

#: ../bookshelf-slider.php:1289
#: ../bookshelf-slider.php:1290
#: ../bookshelf-slider__BACKUP_query_posts.php:1273
#: ../bookshelf-slider__BACKUP_query_posts.php:1274
msgid "Parent Bookshelf Category"
msgstr ""

#: ../bookshelf-slider.php:1291
#: ../bookshelf-slider__BACKUP_query_posts.php:1275
msgid "Edit Bookshelf Category"
msgstr ""

#: ../bookshelf-slider.php:1292
#: ../bookshelf-slider__BACKUP_query_posts.php:1276
msgid "Update Bookshelf Category"
msgstr ""

#: ../bookshelf-slider.php:1293
#: ../bookshelf-slider__BACKUP_query_posts.php:1277
msgid "Add New Bookshelf Category"
msgstr ""

#: ../bookshelf-slider.php:1294
#: ../bookshelf-slider__BACKUP_query_posts.php:1278
msgid "New Bookshelf Category Name"
msgstr ""

#: ../bookshelf-slider.php:1295
#: ../bookshelf-slider__BACKUP_query_posts.php:1279
msgid "New Bookshelf Category Item"
msgstr ""

#: ../bookshelf-slider.php:1296
#: ../bookshelf-slider__BACKUP_query_posts.php:1280
msgid "View Bookshelf Category Item"
msgstr ""

#: ../bookshelf-slider.php:1318
#: ../bookshelf-slider.php:1383
#: ../bookshelf-slider__BACKUP_query_posts.php:1302
#: ../bookshelf-slider__BACKUP_query_posts.php:1367
msgid "Thumbnail"
msgstr ""

#: ../bookshelf-slider.php:1386
#: ../bookshelf-slider__BACKUP_query_posts.php:1370
msgid "Date"
msgstr ""

